@font-face {
  font-family: "iconfont"; /* Project id 4068536 */
  src: url('//at.alicdn.com/t/c/font_4068536_6sxwmqqy0b.woff2?t=1684142600325') format('woff2'),
       url('//at.alicdn.com/t/c/font_4068536_6sxwmqqy0b.woff?t=1684142600325') format('woff'),
       url('//at.alicdn.com/t/c/font_4068536_6sxwmqqy0b.ttf?t=1684142600325') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.el-icon-kltb-xinxiguanli:before {
  content: "\e665";
}

